/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */
body {
    color: #000;
	display: block !important;
}
div#block-block-4 {
    clear: both;
}

#block-menu-menu-footer-menu {
    border-bottom: 6px solid #4882d1 !important;
    height: 50px;
    margin-bottom: 10px;
}
#block-menu-menu-footer-menu ul.menu {
    padding-top: 10px;
	    margin: 0 14%;
}
#block-menu-menu-footer-menu ul.menu li {
    float: left;
    padding: 0px 10px 0px 10px;
    list-style: none !important;
    border-right: 1px solid #fff;
}
#block-menu-menu-footer-menu ul.menu li.last {
    border-right: 0px solid #fff;
}
#block-menu-menu-footer-menu  ul.menu li a {
    color:white;
}

.region.region-bottom {
    background: #005ad6;
    margin: 0px;
	color: white;
}

#block-views-banner-block-1 .flex-viewport {
	max-height:120px !important;
}
 
#top-header {
    width: 100%;
    height:48px;
}

#top-header.color2{
 background:#005ad6 !important; 
}

#top-header.color1{
    background: #CE9051 !important;
}

#top-header.color3{
        background: #71B68A !important;
}

@media (min-width: 300px){
#top-header{
display:block;
}
}

@media (min-width: 768px){
#top-header{
font-size:8px;
}
}

@media (min-width: 1200px){
#top-header{
display:block;
}
}

.Bharat ul {
    padding: 0px;
    margin: 0px;
}

.Bharat ul li a {
    display: block;
    color: white;
    font-size: 12px;
    text-decoration: none;
	text-transform: uppercase;
	    line-height: 18px;
}

.Bharat ul li {
    list-style: none;
	display: inline-block;
    padding: 0px 10px 0px 10px;
}
.Bharat ul li.gov-india {
    border-right: 1px solid white;
}




ul#TopUIRight, ul#userlog {
    padding: 0px;
    height: 22px;
}

ul#TopUIRight li.NoRightBorder, ul#userlog li#Noborder {
    border-right: 0px !important;
}

ul#TopUIRight li.NoRightBorder, ul#userlog li#Noborder {
    border-right: 0px !important;
}
ul#TopUIRight li{
    float: left;
    list-style-type: none;
    padding-right: 10px;
    padding-left: 10px;
    border-right: 1px solid #fff;
    margin-top: 1px;
}

ul#TopUIRight li a {
        text-decoration: none;
    color: #fff;
    font-size: 13px;
    line-height: 17px;
}

#accessibilityoptions {
    float: right;
   display:none;
    height: 37px;
    padding: 0px 0px;
}
@media only screen and (max-width: 1280px){
    #accessibilityoptions{
    }
}

/* @media (min-width: 650px){#block-block-10{ clear:both; display:none;}
#block-block-11{ clear:both; display:none;}
#block-block-13{ clear:both; display:none;}
#accessibilityoptions {
   display:block;}

} */

#accessibilityoptions {
   display:block;}

   
 div#block-views-banner-block-1 {
    border: 1px solid whitesmoke;
    padding-top: 15px;
    margin-bottom: 15px;
}
div#main {
    padding-bottom: 20px;
    padding-top: 20px;
}  
   
span.sr-only {
    display: none;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    display: none;
}
   
#hgh-con .high_contrast_switcher_links p {
    color: #fff;
    font-size: 13px;
}

p:last-child {
    margin: 0;
}   
   
   
   
   
   
   
   
  .banner-area .flex-viewport {
    width: 100%;
}

.nav-wrapper {
    height: auto;
    background: #005adf !important;
}
.nav-wrapper a {
    color: #fff;
}
/* .nav-wrapper ul ul {
    position: absolute;
    z-index: 1000;
    top: 100%;
    left: -30px;
    width: 300px;
} */
.nav-wrapper ul li:hover a, 
.nav-wrapper ul li.hover a, 
.nav-wrapper ul li.active a {
	background:#005adf;
	color: white;
}
.nav-wrapper ul ul {
    background: #005adf;
}
ul#nav {
    margin: 0px;
}

.nav-wrapper ul li:first-child a {padding:0px 14px 0px 14px !important;}

   
   
   
   
   
   
   
   
   




ul#TopUIRight, ul#userlog {
    padding: 0px;
    /* float: right; */
    height: 22px;
}

ul#TopUIRight li.NoRightBorder, ul#userlog li#Noborder {
    border-right: 0px !important;
}
ul#userlog li a {
        text-decoration: none;
    color: #636363;
    font-weight: bold;
    font-size: 12px;
    float: left;
    padding: 0px 4px;
}

ul#TopUIRight li.NoRightBorder, ul#userlog li#Noborder {
    border-right: 0px !important;
}

ul#userlog li{
   float: left;
   list-style-type: none;
   margin-top: 1px;
}



#color2 {
    color: transparent !important;
    background-color: #005ad6;
    width: 11px;
    height: 11px;
    float: left;
    border-radius: 11px;
    margin: 6px 4px;
}

#color1 {
    color: transparent !important;
    background-color: #CE9051;
    width: 11px;
    height: 11px;
    float: left;
    border-radius: 11px;
    margin: 6px 4px;
}

#color3 {
    color: transparent !important;
    background-color: #71B68A;
    width: 11px;
    height: 11px;
    float: left;
    border-radius: 11px;
    margin: 6px 4px;
}

ul#userlog li a {
        text-decoration: none;
    color: #636363;
    font-weight: bold;
    font-size: 12px;
    float: left;
    padding: 0px 4px;
}



.logo {
    background: none;
    line-height: 105%;
    min-height: 103px;
    padding: 0px;
}


.navbar-header.col-xs-12.col-sm-7.color2 {
    float: left;
}

.navbar-header2.col-xs-12.col-sm-2 {
    float: right;
}

a.logo.navbar-btn.pull-left {
    padding: 10px;
}










.theme span {
    color: #636363;
    font-size: 12px;
    float: left;
    font-weight: bold;
}


.theme span {
    float: left;
}

ul li.theme {
    border-right: 1px solid #595959;
}
ul#userlog li a {
    text-decoration: none;
    color: #636363;
    font-weight: bold;
    font-size: 12px;
    float: left;
    padding: 0px 4px;
}



#block-views-banner-block .flexslider .slides img {
    height: 450px !important;
}
.flexslider {
    border: 0px !important;
    margin: 0px !important;
    max-height: 451px;
}
#block-views-banner-block-1 .flex-direction-nav {
    height: 0px;
}

#block-views-banner-block {
    margin-top: 10px;
    margin-bottom: 0px;
}
div#navigation {
    display: none;
}
nav.breadcrumb {
    border-bottom: 1px solid whitesmoke;
}
nav.breadcrumb  ol li a {
    color: #333 !important;
    font-size: 12px;
}
.main-container #page-header {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.main-container .row {
    padding: 5px !important;
    margin: 0px !important;
    clear: both;
} 
 .flex-caption {
    position: absolute;
    bottom: 15%;
    z-index: 10000;
    color: #000000;
    font-weight: bold;
    padding: 10px;
    background-color: rgba(245, 245, 245, 0.38);
    font-size: 17px;
}
.flex-caption p {
    float: right;
    margin: 0px 20px;
} 

.front div#main {
    padding-top: 20px;
}

.ui-accordion .ui-accordion-content {
    display: none !important;
}

div#block-system-help {
    display: none;
}

h2.node__title.node-title a {
    color: #005adf !important;
    font-size: 26px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #005ad6;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: white;
    text-decoration: none;
}

/* #block-views-banner-block-2 {
    background-color: #FFF;
    float: left;
    border: 1px solid #ccc;
    padding: 5px 30px;
    width: 100%;
    margin-top: 1%;
} */


/* #block-accordion-menu-1 h2.block-title {
    margin: 0px !important;
}
.ui-accordion .ui-accordion-header {
    background: none;
    background-color: #005ad6;
    position: relative;
}
.ui-accordion .ui-accordion-header {
    color: #fff !important;
    font-size: 14px !important;
    padding: 6px 20px !important;
    background: linear-gradient(#005ad6 34%, rgba(80,165,205,1));
    border: 0px !important;
    margin: 0px !important;
    border-radius: 0px !important;
}
.ui-accordion-content {
    height: auto !important;
    padding: 0px !important;
    border: 0px !important;
    border-radius: 0px !important;
} */


#block-views-events-block, #block-views-news-block, #block-views-presentations-block {
    padding: 0px !important;
}

#block-views-events-block, #block-views-news-block {
    margin: 15px 30px 5px 0px;
}
#block-views-events-block, #block-views-news-block, #block-views-presentations-block {
    padding: 0px !important;
    background: url(../img/box-bg.png);
    min-height: 330px;
    margin: 15px 0px 5px 0px;
}

#block-views-events-block h2.block-title, #block-views-news-block h2.block-title, #block-views-presentations-block h2.block-title {
    border-radius: 0px;
}

#block-views-events-block h2.block-title, #block-views-news-block h2.block-title, #block-views-presentations-block h2.block-title {
    margin: 0px;
    font-size: 18px;
    background-color: #005ad6 !important;
    color: #fff;
    border-radius: 5px;
    padding: 0px 0px 0px 10px;
    margin-bottom: 2%;
}

a {
    color: #000;
}

#content a {
    color: blue;
}

   
   
#block-block-5, #block-block-7, #block-block-21, #block-block-23 {
    width: 48%;
	float: left;
	clear: both;
}
#block-block-6, #block-block-8, #block-block-22, #block-block-24 {
    width: 49%;
    margin-left: 20px;
	float: right;
}
body.front #block-views-our-goals-block {
    width: 48%;
    margin-right: 2%;
}
#block-views-our-goals-block h2 {
    margin: 0px !important;
    font-size: 22px;
    padding: 10px 0px 10px 14px !important;
    background-color: #005ad6 !important;
    color: #fff;
}
#block-views-our-goals-block .view-our-goals {
    background: url(/sites/all/themes/water/img/goalbg.png);
    float: left;
    margin-top: 10px;
    width: 100%;
}
#block-views-our-goals-block .views-row {
    width: 116px;
}
#block-views-our-goals-block .views-field-title {
    margin: 18px 6px 8px 6px !important;
}
#block-views-our-goals-block .views-field-field-description {
    padding-left: 20px;
}
#block-views-gallery-block.color1 h2.block-title, footer.color1, #block-views-our-goals-block.color1 h2.block-title, #block-views-news-block.color1 h2.block-title, #block-views-events-block.color1 h2.block-title, #block-rrssb-rrssb.color1 h2.block-title, #block-block-6.color1 .ftitle, #block-block-7.color1 .ftitle, #block-block-8.color1 .ftitle, #block-user-login.color1 h2.block-title {
background:#CE9051 !important;
}

#block-views-gallery-block.color3 h2.block-title, footer.color3, #block-views-our-goals-block.color3 h2.block-title, #block-views-events-block.color3 h2.block-title, #block-views-news-block.color3 h2.block-title, #block-block-6.color3 .ftitle, #block-block-7.color3 .ftitle, #block-block-8.color3 .ftitle, #block-rrssb-rrssb.color3 h2.block-title, #block-user-login.color3 h2.block-title{
background:#71B68A !important;
}

.color1 #block-views-our-goals-block, .color1 #block-views-events-block, .color1 #block-views-news-block{
    background-color: #E4C3A0 !important;
}

.color3 #block-views-our-goals-block, .color3 #block-views-events-block, .color3 #block-views-news-block{
    background-color: #A6D1B6 !important;
}
div#block-block-26 {
    width: 48%;
    float: right;
    text-align: center;
    margin-top: -6%;
    margin-bottom: 0px;
}
.ftitle {
    font-size: 15px;
    background-color: #005ad6 !important;
    color: #fff;
    border-radius: 5px;
    padding: 10px 10px 10px 14px;
    text-align: left;
    text-transform: uppercase;
    margin-top: 10px;
}
.ftitle a {
    color: #fff;
}   

div#block-block-1 {
    text-align: center;
	    padding: 5px !important;
    border: 1px solid #9b9b9b
}
.more-link {
    float: left;
	clear: both;
}

a.feed-icon {
    display: none;
}

#block-views-our-goals-block {
    clear: both;
}

#block-views-our-goals-block .view-our-goals{
background: url(../img/goalbg.png);
float:left;
margin-top:10px;
 width:100%}

#block-views-our-goals-block h2{
    margin: 0px !important;
    font-size: 15px;
    padding: 6px 0px 6px 12px !important;
    background-color: #005ad6 !important;
    color: #fff;
    border-radius: 5px;
    text-transform: uppercase;
}


    
#block-views-our-goals-block .views-row {
    background: url(../img/circle.png) center no-repeat;
    height: 105px;
    width: 30.33%;
    float: left;
}

#block-views-our-goals-block .views-field-title{
    
        float: left;
    margin: 18px 6px 8px 63px !important;
    width: 94%;
    font-size: 15px;
    background-color: transparent !important;
    padding: 0px !important;
}

#block-views-our-goals-block .views-field-title a, #block-views-our-goals-block .views-field-field-description a{
color:#206281;
}

#block-views-our-goals-block .views-field-field-description{
    font-size: 12px;
    float: right;
    text-align: center;
    width: 74%;
    padding-left: 20px;
    word-wrap: break-word;
    margin: 1px 0px 0px 14px;

}
#block-views-our-goals-block .views-field-title {
    float: right;
    margin: 18px 6px 8px 63px !important;
    width: 94%;
    font-size: 15px;
    background-color: transparent !important;
    padding: 0px !important;
}
#block-views-our-goals-block .views-row {
    text-align: center;
    margin: 10px 5px;
    cursor: pointer;
}
#block-views-our-goals-block .views-field-field-description {
    font-size: 12px;
    float: left;
    width: 80%;
    padding-left: 20px;
    word-wrap: break-word;
    margin: 1px 0px 0px 4px;
    line-height: 18px;
}

li {
    list-style: disc;
}


div#block-accordion-menu-1 {
    clear: both;
}

#block-views-banner-block-2 table {
    margin-top: 0px;
    margin-bottom: 0px;
	border: 1px solid whitesmoke;
}
#block-views-banner-block-2 table tr:nth-of-type(odd) {
    background: rgba(248, 248, 248, 0.6);
} 
#block-views-banner-block-2 table td, td img {
    vertical-align: middle;
    border: none;
}

#block-views-banner-block-2 .scroll-table1 {
    margin-bottom: 0px;
}


@media all and (max-width: 768px) {
div#block-accordion-menu-1 {
    clear: both;
    padding-top: 30px;
}	
.Bharat {
    display: none;
}
#top-header.color2 {
    height: 80px;
}
.navbar-header2.col-xs-12.col-sm-2 {
    float: none;
}

.logo {
    background: none;
    min-height: initial;
}	
#block-block-5, #block-block-7 {
    width: 100%;
}
#block-block-6, #block-block-8 {
    width: 100%;
}
body.front #block-views-our-goals-block {
    width: 100%;
}
section#block-block-26 {
    width: 100%;
}	

#block-menu-menu-footer-menu {
    border-bottom: 0px;
    height: auto;
}
#block-menu-menu-footer-menu ul.menu li {
    float: none;
    text-align: center;
    border-right: 0px;
    padding-bottom: 2px;
    list-style: none;
}
}

.front li.translation_en {
    display: none;
}
.front li.translation_hi {
    display: none;
}

.ftitle a {
    color: white !important;
}
.nav-wrapper ul ul li.active a, 
.nav-wrapper ul ul li.hover a, 
.nav-wrapper ul ul li a:hover {
	background:#005adf;
}
.i18n-en .acslang-en {
    display: none;
}
.i18n-hi .acslang-hi {
    display: none;
}
.common-left ul li {
    list-style: none;
}
.common-right ul li {
    list-style: none;
}

.container.common-container {
    max-width: 100%;
}
.view-home .views-field-title {
    font-size: 26px;
    padding-bottom: 10px;
    padding-top: 5px;
}
.container.common-container ul {
    margin: 0px;
    padding: 0px;
}
.common-right {
    margin-right: 20px;
}
#block-block-1 h2.block__title.block-title {
    display: none;
}
div#block-cmf-content-header-region-block {
    margin-bottom: 0px;
}

a#logo {
    padding-right: 10px;
}
.logo {
    background: none;
    width: 410px;
    padding: 0px;
	margin: 0px;
}
.logo .header__sitename {
    display: block;
    text-align: left;
    padding-top: 16px;
}
.logo a span {
    display: block;
    font-weight: 600;
    font-size: 110%;
    color: #005ad6;
    padding-top: 5px;
}
.right-content {
    padding-top: 15px;
}
.header-container {
    padding: 12px 0px;
}
span.ui-icon.ui-icon-triangle-1-s {
    display: none;
}
.container.header-container {
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
}
.view.view-main-banner img {
    width: 100%;
}
.logo-cmf {
    display: none !important;
}
.copyright-content {
    text-align: center;
    color: white;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}
.copyright-content span {
    color: white;
}
.footer-bottom-wrapper a {
    color: white;
}
.footer-bottom-wrapper  {
    background: #005ad6 !important;
}
.footer-top-wrapper {
    background: #005ad6;
}
.footer-top-wrapper ul li a {
    color: white;
}
.footer-top-wrapper ul li {
    color: white;
    list-style: none !important;
}
.copyright-content span.ext {
    display: none;
}
.footer-top-wrapper ul {
    margin: 2px;
}
.i18n-hi li.hi_lan {
    display: none;
}
.i18n-en li.en_lan {
    display: none;
}



@media all and (max-width: 768px) {
.common-right ul li a {
    opacity: 1;
}
.common-right {
    margin-right: 0px;
}
.common-right ul li {
    padding: 6px 5px;
}
.common-right ul li a {
    font-size: 75%;
}	
.sw-logo {
    display: none;
}
.container.header-container {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
.toggle-nav-bar {
    top: 45px;
}
.logo {
    width: 85%;
}
#block-views-our-goals-block {
    min-height: 320px;
}
div#block-block-26 {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: -6%;
    margin-bottom: 0px;
}
}


#block-block-10 img {
    width: 100%;
}
#block-block-11 img {
    width: 100%;
}
#block-block-13 img {
    width: 100%;
}div#block-system-main-menu {    display: none;	    margin: 0px;}div#block-system-main-menu ul {    padding: 0px;    margin: 0px;}.common-right ul li a {    opacity: 1 !important;}span.file img {    display: none;}img.file-icon {    display: inline-block !important;}/* Mis style - Start */.region-navigation .block-menu {    margin: 0px;}.region-navigation .block-menu ul {    margin: 0px;}fieldset#edit-locale {    display: none;}fieldset#edit-contact {    display: none;}.not-front.logged-in .footer-top-wrapper {    background: #333 !important;}.nav-wrapper ul li a.active {    color: #fff;    background: #005ad6;}/* Mis style - end *//* CSS for water conference bhopal - start */.not-logged-in.page-user h1.logo {    pointer-events: none;}.logged-in h1.logo {    pointer-events: none;}.page-node-686 h1.logo {    pointer-events: none;}.not-logged-in.page-user .nav-wrapper {    display: none;}.page-user .footer-top-wrapper {    display: none;}.page-user nav.breadcrumb {    display: none;}.page-user #main {    max-width: 820px;    margin: 0 auto;    border: 4px #9fd5d547 solid;    border-radius: 15px;    box-shadow: 3px 8px 18px 2px rgb(0 0 0 / 20%), -3px -8px 18px 2px rgb(0 0 0 / 14%);    background: #aacccc47;    margin-bottom: 60px;	min-height: 590px;    margin-top: 40px;}.page-user #main input#edit-name {    width: 100%;    padding: 10px;    border-radius: 10px;    border: 0px;}.page-user #main input#edit-pass {    width: 100%;    padding: 10px;    border-radius: 10px;    border: 0px;}.page-user #main input#edit-submit {    background: #005ad6;    color: white;    padding: 10px;    width: 159px;    font-weight: bold;    border-radius: 10px;    border: 0px;    margin-top: 20px;}.region-navigation .block-menu {    margin: 0 auto;    max-width: max-content;}.not-logged-in.page-node-686 .nav-wrapper {    display: none;}.page-node-686 .footer-top-wrapper {    display: none;}.page-node-686 nav.breadcrumb {    display: none;}.page-node-686 #main {    max-width: 820px;    margin: 0 auto;    border: 4px #9fd5d547 solid;    border-radius: 15px;    box-shadow: 3px 8px 18px 2px rgb(0 0 0 / 20%), -3px -8px 18px 2px rgb(0 0 0 / 14%);    background: #aacccc47;    margin-bottom: 60px;	min-height: 590px;    margin-top: 40px;}.webform-component-textfield input {    width: 100%;    padding: 10px;    border-radius: 10px;    border: 0px;}.webform-component-email input {    width: 100%;    padding: 10px;    border-radius: 10px;    border: 0px;}.webform-component select {    width: 100%;    padding: 10px;    border-radius: 10px;    border: 0px;}.webform-submit {    background: #005ad6;    color: white;    padding: 10px;    width: 159px;    font-weight: bold;    border-radius: 10px;    border: 0px;    margin-top: 20px;}.page-node-686 #main input#edit-name {    width: 100%;    padding: 10px;    border-radius: 10px;    border: 0px;}.page-node-686 #main input#edit-pass {    width: 100%;    padding: 10px;    border-radius: 10px;    border: 0px;}.page-node-686 #main input#edit-submit {    background: #005ad6;    color: white;    padding: 10px;    width: 159px;    font-weight: bold;    border-radius: 10px;    border: 0px;    margin-top: 20px;}.logged-in #main-menu {    display: none;}.logged-in .footer-top-wrapper {    display: none;}.logged-in nav.breadcrumb {    display: none;}.logged-in.page-user-node #main {    max-width: 820px;    margin: 0 auto;    border: 4px #9fd5d547 solid;    border-radius: 15px;    box-shadow: 3px 8px 18px 2px rgb(0 0 0 / 20%), -3px -8px 18px 2px rgb(0 0 0 / 14%);    background: #aacccc47;    margin-bottom: 60px;	min-height: 590px;    margin-top: 40px;}.logged-in.node-type-webform #main {    max-width: 820px;    margin: 0 auto;    border: 4px #9fd5d547 solid;    border-radius: 15px;    box-shadow: 3px 8px 18px 2px rgb(0 0 0 / 20%), -3px -8px 18px 2px rgb(0 0 0 / 14%);    background: #aacccc47;    margin-bottom: 60px;	min-height: 590px;    margin-top: 40px;}.logged-in.page-user #main input#edit-name {    width: 100%;    padding: 10px;    border-radius: 10px;    border: 0px;}.logged-in.page-user #main input#edit-pass {    width: 100%;    padding: 10px;    border-radius: 10px;    border: 0px;}.logged-in.page-user #main input#edit-submit {    background: #005ad6;    color: white;    padding: 10px;    width: 159px;    font-weight: bold;    border-radius: 10px;    border: 0px;    margin-top: 20px;}/* CSS for water conference bhopal - end */